#229 Allow specify jdk dir on command line

General
open
nobody
Core (98)
5
2012-12-29
2007-01-11
David M. Karr
No

Since 2.4 is the first version that requires Java 5, it now requires me to patch the the bat file in order to use it. I use Java 5 for Eclipse, but my work requires JDK 1.4.2. It's easy to do this with Eclipse, because I can specify the JDK dir on the Eclipse command line.

Please enhance the bat file to take a parameter to specify the JDK dir on the command line.

Discussion